header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ajin
  repository: kara.moe
  conditions:
    tagPresence:
    - ce3cbe3c-b6ef-419b-9c8f-8be5470046a0
    - f36fe932-087a-4b92-9020-74a3c3a038a4
  actions:
    addTag:
    - tid: 253f8dfb-cf9a-4d52-aacc-c575ac2af94a
      type: 18
